div.paging {
	padding     : 2px;
	margin      : 2px;
	text-align  : center;
	font-family : Tahoma;
	font-size   : 11px;
}
div.paging a {
	padding             : 2px 6px;
	margin-right        : 2px;
	border              : 1px solid #EAFFAA;
	text-decoration     : none; 
	color               :#FFFF00;
	background: #FF9900;
	background-position : bottom;
	font-weight  : bold;
}
div.paging a:hover {
	padding             : 2px 6px;
	margin-right        : 2px;
	border              : 1px solid #FFCC00;
	text-decoration     : none; 
	color               :#000;
	background: #FFFF00;
	background-position : bottom;
	font-weight  : bold;
}
div.paging span.current {
	padding      : 2px 6px;
	margin-right : 2px;
	font-weight  : bold;
	color        : #FF0084;
}
div.paging span.disabled {
	padding      : 2px 6px;
	margin-right : 2px;
	color        : #ADAAAD;
	font-weight  : bold;
}
div.paging span.prevnext {
  font-weight : bold;
}
div.paging span.prevnext a {
  border : none;
}
div.paging span.prevnext a:hover {
	border : 1px solid #000000;
	color  : #FFFF00;
}